### Method

# Camel GpgKeyInfo get_fingerprint

since: 3.50

#### Declaration [src]

    const gchar*
    camel_gpg_key_info_get_fingerprint (
      const CamelGpgKeyInfo* info
    )

#### Description [src]

Gets the key fingerprint.

Available since: 3.50

#### Return value

Type: `const gchar*`

Key fingerprint.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.